<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardUseCompatPadding="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/margin_1x_size"
            android:layout_marginEnd="@dimen/margin_1x_size"
            android:padding="@dimen/margin_2x_size">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_plan_service"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Loy Kob - Weekly"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_coin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="5 Coins"
                android:textColor="@color/colorPrimary"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>